"IDS_CLOSE" = "Stäng";
"IDS_DRAG_AND_DROP_CHOOSE_FILES" = "Välj filer";
"IDS_DRAG_AND_DROP_FILES_HERE" = "Dra och släpp filer här";
"IDS_DRAG_AND_DROP_OR" = "eller";
"IDS_GOT_IT" = "Jag fattar";
"IDS_LEARN_MORE" = "Läs mer";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Jag litar på den här personen och medger omedelbar åtkomst till min enhet";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Tillåt åtkomst";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Jag fattar";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Det gick inte att verifiera användarens ursprungliga plats";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Land";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Neka åtkomst";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identiteten har inte verifierats av TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Visa namn";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-post";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kommersiell";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Det gick inte att detektera kontotyp";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Gratisanvändare (icke-kommersiell)";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licens";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verifiera den här användaren";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Okänd";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Tillåt åtkomst endast om du litar på den här personen. Skydda dig mot bedrägerier!";
